Skip to main content
`Ctrl`+`K`

# MatSeqSELLGetVarSliceSize

returns the variance of the slice size.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSeqSELLGetVarSliceSize(Mat A, PetscReal *variance)

Not Collective

## Input Parameter

- A - a MATSEQSELL matrix

## Output Parameter

- variance - variance of the slice size

## See Also

`MATSEQSELL`, `MatSeqSELLSetSliceHeight()`

## Level

intermediate

## Location

src/mat/impls/sell/seq/sell.c

## Implementations

MatSeqSELLGetVarSliceSize_SeqSELL() in src/mat/impls/sell/seq/sell.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages